» Ubuntu » Paket

Error

two or more packages specified (gaffitter quantal)